Guthaben aufgebraucht
Bei diesem Problem antwortet die API mit 402 Payment Required. Der Wert von type ist https://lingo.dev/docs/api/errors/credit-limit-reached. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.
Das Guthaben der Organisation <organizationId> ist aufgebraucht. Lade es auf oder aktiviere automatische Aufladungen, um fortzufahren.
Felder#
Neben den Standardfeldern type, status, title und detail enthält der Antwortkörper die folgenden Felder. Aus ihnen wird der Text für detail zusammengesetzt. Ein Client kann daher stattdessen einen eigenen Text anzeigen.
| Feld | Typ |
|---|---|
organizationId | string |
Beispiel#
json
{
"detail": "Organization <organizationId> has run out of credits. Top up the balance or enable automatic top-ups to continue.",
"organizationId": "<organizationId>",
"type": "https://lingo.dev/docs/api/errors/credit-limit-reached",
"status": 402,
"title": "Out of credits"
}Zurückgegeben von#
POST /v2/engines/{engineId}/provisioning/jobsPOST /v2/localization/jobs/{id}/startPOST /v2/organizations/{orgId}/provisioning/jobsPOST /v2/provisioning/jobs/{id}/retry